<?php
/**
 * Spanish-Columbian language file for the Shop plugin.
 *
 * @author      Lee Garner <lee@leegarner.com>
 * @author      John Toro <john.toro@newroute.net>
 * @copyright   Copyright (c) 2009-2019 Lee Garner <lee@leegarner.com>
 * @package     shop
 * @version     v1.0.0
 * @license     http://opensource.org/licenses/gpl-2.0.php
 *              GNU Public License v2 or later
 * @filesource
 */

/** Global array to hold all plugin-specific configuration items. */
$LANG_SHOP = array (
'plugin'            => 'Shop',
'main_title'        => 'Catalogo de Productos',
'admin_title'       => 'Shop - Administración',
'blocktitle'        => 'Productos',
'cart_blocktitle'   => 'Shopping Cart',
'srchtitle'         => 'Productos',
'products'          => 'Productos',
'orders'            => 'Orders',
'category'          => 'Categoría',
'featured_product'  => 'Producto Destacado',
'popular_product'   => 'Productos Populares',
'product_categories' => 'Product Categories',
'mnu_shop'        => 'Productos',
'mnu_admin'         => 'Admin',
'product'           => 'Producto/SKU',
'qty'               => 'Cant.',
'description'       => 'Descripción',
'short_description' => 'Descripción Corta',
'keywords'          => 'Etiquetas',
'exp_time_days'     => 'Expiración (días)',
'purch_date'        => 'Purchase Date',
'txn_id'            => 'Txn ID',
'expiration'        => 'Expiración',
'download'          => 'Download',
'downloadable'      => 'Downloadable',
'price'             => 'Precio',
'quantity'          => 'Cantidad',
'item_total'        => 'Articulos totales',
'total'             => 'Total',
'cart_empty'        => 'Your cart is empty.',
'purchase_history'  => 'Purchase History',
'ipnlog'            => 'IPN Log',
'new_product'       => 'Crear (P)',
'new_category'      => 'Crear (C)',
'category_list'     => 'Categorías',
'admin_hdr'         => 'Create, delete and modify products in the catalog.  You may also view purchase histories and the Shop IPN data for each transaction.',
'admin_hdr_editattr' => 'Create or update a product attribute.',
'admin_hdr_categories' => 'Edit product categories, or select "New Category" to create a new one.  A category may be deleted only if it is not associated with any products.',
'admin_hdr_ipnlog'  => 'This is a list of IPN messages that have been received.  Click on either the ID or the Txn ID to view the message detail.',
'admin_hdr_history' => 'This is a list of all purchases in the database.  Click on a link for more information about that item',
'admin_hdr_options' => 'Options can be associated with products.  For instance, you may wish to offer small, medium and large sizes, and charge extra for large.<br /><span class="pluginShopAlertText">Note:  Products with attributes cannot be purchased via "Buy-Now" buttons.  The shopping cart must be enabled.</span>',
'admin_hdr_wfadmin' => 'Enable, Disable, and Re-order the items that must be completed before checkout. Workflow items cannot be deleted. &quot;Confirm Order&quot; is always the last item in the workflow.',
'admin_hdr_wfstatus' => 'Update order status values. You can edit and order them, and indicate whether the buyer is notified when a status becomes active.',
'username'          => 'User Name',
'pmt_status'        => 'Payment Status',
'status'            => 'Status',
'update_status'     => 'Update Status',
'purchaser'         => 'Purchaser',
'gateway'           => 'Gateway',
'gateways'          => 'Payment Gateways',
'workflows'         => 'Workflow/Status',
'ip_addr'           => 'IP Address',
'datetime'          => 'Date/Time',
'verified'          => 'Verified',
'ipn_data'          => 'Full IPN Data',
'viewcart'          => 'View Cart',
'vieworder'         => 'Confirm Order',
'images'            => 'Imágenes',
'cat_image'         => 'Category Image',
'click_to_enlarge'  => 'Click to Enlarge Image',
'enabled'           => 'Habilitado',
'disabled'          => 'Deshabilitado',
'featured'          => 'Destacado',
'taxable'           => 'Imponible',
'delete'            => 'Borrar',
'thanks_title'      => 'Thank you for your order!',
'yes'               => 'Sí',
'no'                => 'No',
'closed'            => 'Closed',
'true'              => 'True',
'false'             => 'False',
'info'              => 'Información',
'warning'           => 'Warning',
'error'             => 'Error',
'alert'             => 'Alerta',
'invalid_product_id' => 'An invalid product ID was requested',
'access_denied_msg' => 'You do not have access to this page. <p />' .
    'If you believe you have reached this message in error, ' .
    'please contact your site administrator.<p />' .
    'All attempts to access this page are logged.',
'access_denied'     => 'Access Denied',
'select_file'       => 'Seleccionar Archivo',
'or_upload_new'     => 'O, cargar un archivo',
'random_product'    => 'Random Product',
'featured_product'  => 'Featured Product',
'invalid_form'      => 'The submitted form has missing or invalid fields, or could be a duplicate record.',
'buy_now'           => 'Comprar',
'add_to_cart'       => 'Add to Cart',
'donate'            => 'Donar',
'txt_buttons'       => 'Botones',
'incl_blocks'       => 'Include in Blocks',
'buttons'           => array(
        'buy_now'   => 'Buy Now',
        'add_cart'  => 'Add to Cart',
        'donation'  => 'Donar',
        'subscribe' => 'Subscribir',
        'pay_now'   => 'Pagar',
        'checkout'  => 'Checkout',
        'external'  => 'Productos Externos',
        'free'      => 'Free Purchase',
        'terms'     => 'Invoice Terms',
    ),
'prod_type'         => 'Tipo',
'prod_types'        => array(
        1 => 'Physical', 2 => 'Downloadable', 4 => 'Other Virtual',
        3 => 'Physical + Download',
    ),
'edit'              => 'Modificar',
'create_category'   => 'Create a New Category',
'cat_name'          => 'Category Name',
'parent_cat'        => 'Parent Category',
'top_cat'           => '-- Arriba --',
'saveproduct'       => 'Guardar',
'deleteproduct'     => 'Borrar',
'deleteopt'         => 'Delete Option',
'savecat'           => 'Save Category',
'saveopt'           => 'Save Option',
'deletecat'         => 'Delete Category',
'product_id'        => 'Product ID',
'other_func'        => 'Mantenimiento',
'del_item'          => 'Delete this item',
'q_del_item'        => 'Are you sure you want to delete this item?',
'q_del_items'       => 'Are you sure you want to delete all selected items?',
'clearform'         => 'Reiniciar',
'delivery_info'     => 'Delivery Information',
'product_info'      => 'Product Information',
'delete_image'      => 'Delete Image',
'weight'            => 'Peso',
'no_download_path'  => 'No file download path configured.',
'sortby'            => 'Ordenar Por',
'name'              => 'Nombre',
'dt_add'            => 'Date Added',
'ascending'         => 'Ascendentemente',
'descending'        => 'Descendentemente',
'sortdir'           => 'Sort Direction',
'comments'          => 'Comentarios',
'ratings_enabled'   => 'Calificar',
'no_shipping'       => 'No Shipping',
'fixed'             => 'Fixed',
'pp_profile'        => 'Use Gateway Profile',
'shipping_type'     => 'Shipping',
'shipping_amt'      => 'Amount',
'per_item'          => 'Per Item',
'storefront'        => 'Ir a la Tienda',
'options_msg'       => 'Adding options will prevent encrypted buttons from being created.',
'new_attr'          => 'Crear (A)',
'options'        => 'Atributos',
'attr_name'         => 'Atributo',
'attr_value'        => 'Valor',
'attr_price'        => 'Precio',
'order'             => 'Orden',
'err_missing_name'  => 'Missing product name',
'err_missing_desc'  => 'Missing product description',
'err_missing_cat'   => 'Missing category',
'err_missing_file'  => 'Missing file for downloadable product',
'err_missing_exp'   => 'Missing expiration period for downloadable product',
'err_phys_need_price' => 'Non-downloadable items must have a positive price value',
'missing_fields'    => 'Missing Fields',
'no_javascript'     => 'Javascript is required for this site to function properly. Your cart may not be updated accurately, and your order may be delayed unless you enable Javascript in your browser.',
'clk_help'      => 'Click for Help',
'ind_req_fld'   => 'Indicates a required field',
'required'      => 'Required',
'ipnlog_id'     => 'IPN Log ID',
'trans_id'      => 'Transaction ID',
'paid_by'       => 'Paid by',
'pmt_method'    => 'Payment Method',
'pmt_gross'     => 'Gross Payment',
'billto_info'   => 'Payment Information',
'shipto_info'   => 'Shipping Information',
'home'          => 'Home',
'none'          => 'None',
'browse_cat'    => 'Browse Catalog',
'search_catalog' => 'Search Catalog',
'by_cat'        => 'By Category',
'by_name'       => 'By Name',
'search'        => 'Buscar',
'any'           => 'Todo',
'customize'     => 'Detalles',
'fullname'      => 'Nombre',
'lastname'      => 'Apellido',
'company'       => 'Compañía',
'address1'      => 'Dirección Línea 1',
'address2'      => 'Dirección Línea 2',
'country'       => 'País',
'city'          => 'Ciudad',
'state'         => 'Esatdo',
'zip'           => 'Código Postal',
'name_or_company' => 'Nombre o Empresa',
'make_def_addr' => 'Hacer la dirección por defecto',
'sel_shipto_addr' => 'Seleccione la dirección de envío de su libreta de direcciones o ingrese una nueva a continuación.',
'sel_billto_addr' => 'Seleccione la dirección de facturación de su libreta de direcciones o ingrese una nueva a continuación.',
'checkout'      => 'Check Out',
'bill_to'       => 'Cobrar a',
'ship_to'       => 'Envie a',
'submit_order'  => 'Submit Order',
'orderby'       => 'Order',
'billto'        => 'Dirección de Envio',
'shipto'        => 'Dirección de Envío',
'gw_notinstalled' => 'Gateways not installed',
'empty_cart'    => 'Empty Cart',
'update_cart'   => 'Update Cart',
'order_summary' => 'Order Summary',
'order_date'    => 'Fecha de orden',
'order_number'  => 'Número de orden',
'invoice_number'  => 'Invoice Number',
'new_address'   => 'New Address',
'shipping'      => 'Envío',
'handling'      => 'Manejo',
'tax'           => 'Impuesto',
'or'            => 'or',
'purch_signup'  => 'Create an Account',
'buyer_email'   => 'Buyer E-Mail',
'todo_noproducts' => 'No hay productos en el catalogo.',
'todo_nogateways' => 'No hay pasarelas de pago habilitadas.',
'orderstatus'   => array(
        'pending'   => 'Pendiente',
        'paid'      => 'Pagado',
        'shipped'   => 'Enviado',
        'processing' => 'Procesando',
        'closed'    => 'Cerrada',
        'refunded'  => 'Reembolsado',
        'cancelled' => 'Cancelled',
    ),
'message' => 'Mensaje',
'timestamp' => 'Timestamp',
'notify' => 'Notificar',
'updated_x_orders' => 'Updated %d orders.',
'onhand' => 'Qty. on hand',
'available' => 'Disponible',
'track_onhand' => 'Track Quantity?',
'continue_shopping' => 'Continue Shopping',
'pmt_error' => 'There was an error processing your payment.',
'pmt_made_via' => 'Payment was made via %s on %s.',
'new_option' => 'Add a new option',
'oversell_action' => 'Allow overselling/backordering?',
'oversell_allow' => 'Allow, display product and accept orders',
'oversell_deny' => 'Deny, display product but prevent ordering',
'oversell_hide' => 'Hide product from catalog',
'list_sort_options' => array(
    //'most_popular' => 'Most Popular',
    'name' => 'Name A-Z',
    'price_l2h' => 'Price - Low to High',
    'price_h2l' => 'Price - High to Low',
    //'top_rated' => 'Top Rated',
    'newest' => 'Newest',
    ),
'qty_disc_text' => 'Discounts calculated at checkout',
'order_instr' => 'Special Order Instructions',
'copy_attributes' => 'Copy all attributes from one product to another product or category.<br />Existing attributes will not be changed',
'copy_from' => 'Copy From',
'target_prod' => 'Target Product',
'target_cat' => 'Target Category',
'custom' => 'Text Fields (separate by &quot;|&quot;&nbsp;)',
'visible_to' => 'Visible To',
'anon_and_empty' => 'There are no products available for purchase by anonymous users. Try logging into the site to view the catalog.',
'back_to_catalog' => 'Back to Catalog',
'del_item_instr' => 'Items that have no purchases can be deleted. If an item has been purchased it can only be disabled.',
'del_cat_instr' => 'Categories containing products cannot be deleted.',
'select_image' => 'Select New Image',
'discount' => 'Discount',
'min_purch' => 'Min. Purchase',
'qty_discounts' => 'Quantity Discounts',
'custom_instr' => '(separate by &quot;|&quot;&nbsp;)',
'sale_price' => 'Sale Price',
'qty_discounts_avail' => 'Quantity Discounts Available',
'from' => 'From',
'to' => 'To',
'terms_and_cond' => 'Terms and Conditions',
'item_history' => 'Item Purchase History',
'reset' => 'Reset',
'datepicker' => 'Date Selector',
'workflows' => 'Order Workflows',
'statuses' => 'Order Statuses',
'reports' => 'Reports',
'reports_avail' => array(
    'orderlist' => array(
        'name' => 'Order Listing',
        'dscp' => 'List all orders for a given time period, optionally filtering by status.',
    ),
    'itempurchase' => array(
        'name' => 'Item Purchase History',
        'dscp' => 'List the purchases made for a single item.',
    ),
    'ipnlog' => array(
        'name' => 'Payment Listing',
        'dscp' => 'List payments received during a time period.',
    ),
    'pendingship' => array(
        'name' => 'All Pending Shipments',
        'dscp' => 'List all orders pending shipment.',
        'title' => 'Pending Shipments',
    ),
    'pendingship_item' => array(
        'name' => 'Pending Shipments by Item',
        'dscp' => 'List pending shipments for a specific item. Useful when backordered items are received and must be shipped.',
        'title' => 'Pending Shipments for Item %s',
    ),
    'pendingship_shipper' => array(
        'name' => 'Pending Shipments by Shipper',
        'dscp' => 'List pending shipments for a specific shipper. Useful to group upcoming shipments.',
        'title' => 'Pending Shipments via Shipper %s',
    ),
    'coupons' => array(
        'name' => 'Coupon Activity',
        'dscp' => 'List coupon purchases and application against orders.',
    ),
    'reorder' => array(
        'name' => 'Item Reorder Report',
        'dscp' => 'List all items at or below their minimum stock levels.',
    ),
),
'my_orders' => 'My Orders',
'no_products_match' => 'No products match your search parameters',
'msg_updated' => 'Item has been updated',
'msg_deleted' => 'Item has been deleted',
'msg_nochange' => 'Item is unchanged',
'msg_item_added' => 'Item has been added to your cart',
'all' => 'All',
'print' => 'Print',
'print_sel_pl' => 'Print Selected Packing Lists',
'print_sel_ord' => 'Print Selected Orders',
'resetbuttons' => 'Clear Encrypted Button Cache',
'orderhist_item' => 'View the order history for this item',
'notify_email' => 'Notification Email',
'recipient_email' => 'Recipient Email',
'sender_name' => 'Sender\'s Name',
'apply_gc' => 'Apply Gift Card',
'add_gc' => 'Add a Gift Card',
'item_not_found' => 'Item not found',
'dscp_root_cat' => 'This is the root category and cannot be deleted.',
'no_del_item' => 'Product %s has purchase records, can&apos;t delete.',
'no_del_cat' => 'Category %s has related products or sub-categories, can&apos;t delete.',
'forgotten_user' => 'User Forgotten',
'tax_on_x_items' => '%.2f%% Tax on %s item(s)',
'amt_paid_gw' => '%0.2f paid via %s',
'amt_credit_gw' => '%0.2f credit/refund via %s',
'balance' => 'Balance',
'all_items' => 'All items in your shopping cart',
'cart' => 'Cart',
'paid_by_gc' => 'Paid by Gift Card/Coupon',
'amount' => 'Amount',
'buyer' => 'Buyer',
'redeemer' => 'Redeemer',
'couponlist' => 'Coupon Management',
'code' => 'Code',
'coupons' => 'Coupons',
'gc_bal' => 'Gift Card Balance',
'hlp_gw_select' => 'Select your payment method below. You will be able to confirm your order on the next page.',
'confirm_order' => 'Confirm Order',
'coupon_apply_msg0' => 'The coupon amount of %s has been applied to your account.',
'coupon_apply_msg1' => 'This coupon has already been applied.',
'coupon_apply_msg2' => 'There was an error applying this coupon. Contact %s for assistance.',
'coupon_apply_msg3' => 'An invalid code was supplied. If you believe this is an error, contact %s for assistance.',
'see_details' => 'See Details',
'send_giftcards' => 'Send Gift Cards',
'my_account' => 'My Shopping Account',
'purge_cache' => 'Purge Cache',
'confirm_send_gc' => 'Are you sure you want to send gift cards to the selected users and groups?',
'sendgc_header' => 'Select a group and/or individual users to receive gift cards.',
'pmt_total' => 'Payment Total',
'del_existing' => 'Delete Existing?',
'err_gc_amt' => 'Must supply a positive amount for the gift cards.',
'err_gc_nousers' => 'No users specified, or none are in the specified group.',
'enter_gc' => 'Enter Coupon Code (click Update to apply)',
'update' => 'Update',
'apply_gc_title' => 'Apply a Gift Card to Your Account',
'apply_gc_help' => 'Enter the gift card code below and click the &quot;Update&quot; button to apply to your account.',
'apply_gc_email' => 'You may apply the gift card to your account by clicking <a href="%s">here</a>, or by visiting <a href="%s">%s</a> and entering the coupon code manually.<br />' . LB . 'NOTE: Do not apply this code to your account if this is a gift or the recipient will not be able to apply it.',
'subj_email_admin' => $_CONF['site_name'] . ': Notificación de pedido',
'subj_email_user' => array(
    'paid'  => 'Order Update from %s',
    'processing' => 'Your order is being processed',
    'shipped' => 'Your Order has Shipped from %s',
),
'sub_email' => 'Order Update',
'sale_prices' => 'Sale Prices',
'new_sale' => 'New Sale',
'apply_disc_to' => 'Apply Discount To',
'disc_type' => 'Discount Type',
'percent' => 'Percent',
'start' => 'Start',
'end' => 'End',
'item_type' => 'Item Type',
'timepicker' => 'Click for Time Selector',
'gc_need_acct' => 'Before you can apply gift cards to your account, you need to have an account. You may still use the coupon code when placing an order.',
'msg_itemcat_req' => 'A product or category ID is required',
'msg_amount_req' => 'An amount is required',
'enter_email' => 'Your E-Mail Address',
'use_gc_part' => 'Use %s of your %s gift card balance',
'use_gc_full' => 'Use your %s gift card balance',
'apply' => 'Apply',
'some_gc_disallowed' => 'Some items cannot be paid with a gift card.',
'gift_cards' => 'Gift Cards',
'msg_gc_applied' => 'Applied to order %s',
'msg_gc_redeemed' => 'Claimed gift card %s',
'msg_gc_expired' => 'Expired gift card %s',
'gc_activity' => 'Gift Card Activity',
'user_hdr_orderhist' => 'View all of your previous orders. Click on an order number to view the complete order.',
'user_hdr_couponlog' => 'This is a list of all transactions related to Gift Cards.',
'plus_shipping' => '(Plus %s Shipping)',
'notify_buyer' => 'Notify Buyer',
'notify_admin' => 'Notify Admin',
'user_history' => 'View this user&apos; purchase history',
'print_order' => 'Print this order',
'wf_statuses' => array(
    0   => 'Disabled',
    1   => 'Physical Only',
    3   => 'All Orders',
),
'status_changed' => 'Status updated from %1$s to %2$s',
'purge_carts' => 'Purge Shopping Carts',
'buttons_purged' => 'The encrypted button cache has been cleared.',
'cache_purged' => 'The data cache has been cleared.',
'carts_purged' => 'All shopping carts have been deleted.',
'q_purge_carts' => 'Are you sure you want to delete all active shopping carts?',
'dscp_purge_buttons' => 'Delete all of the stored enrypted buttons in the database. This will force the buttons to be recreated the next time they are needed.',
'dscp_purge_cache' => 'Purge all of the cached orders, items, logs, etc. This is typically needed if the database has been restored from a backup or changed manuallly and the cache is out of sync.',
'dscp_purge_carts' => 'Delete all customer shopping carts that have not been finalized as orders.<br /><b>This will impact the guest experience and should not normally be necessary.</b>',
'dscp_update_currency' => 'Update the currency code for all outstanding shopping carts to the configured currency.<br />Note that converting back and forth between currencies may result in rounding errors.',
'dscp_convert_cart_currency' => 'Check this box to convert the amounts to the new currency',
'include' => 'Include',
'exclude' => 'Exclude',
'buy_x_save' => 'Buy %1$d, save %2$s%%',
'out_of_stock' => 'This item is currently out of stock.',
'shipping_method' => 'Shipping Method',
'shipping_units' => 'Shipping Units',
'min_ship_units' => 'Min Shipping Units',
'max_ship_units' => 'Max Shipping Units',
'rate_table' => 'Rate Table',
'rate' => 'Parcel Rate',
'add_rate_tt' => 'Click to add a new rate',
'rem_rate_tt' => 'Click to remove this rate',
'add_rate'  => 'Add Rate',
'new_ship_method' => 'New Shipment Method',
'admin_hdr_shipping' => 'Create and update shipping methods based on a number of product &quot;units&quot; shipped. Units provide a rough method of combining products into single shipments but do not consider weight, size or distance.',
'mnu_wfadmin' => 'Workflows/Statuses',
'edit_order' => 'Edit Order',
'go_back' => 'Go Back',
'packinglist' => 'Packing List',
'q_update_currency' => 'Are you sure you want to update the currency code for all outstanding carts?',
'q_upd_stat_all' => 'Are you sure you want to update the status for all selected orders?',
'x_carts_updated' => 'Updated %d carts',
'shop_closed'   => 'The Shop plugin is only available to administrators.',
'last_x_days'   => 'Last %d Days',
'periods' => array(
    'at'    => 'All time',
    'tm'    => 'This Month',
    'lm'    => 'Last Month',
    'tq'    => 'This Quarter',
    'lq'    => 'Last Quarter',
    'ty'    => 'This Year',
    'ly'    => 'Last Year',
    'cust'  => 'Custom Dates',
),
'gc'    => 'Gift Card',
'migrate_pp' => 'Migrate from Paypal',
'q_migrate_pp' => 'Are you sure? This will delete ALL existing data from the Shop plugin',
'dscp_migrate_pp' => 'Migrate data from the Paypal plugin version 0.6.0 or higher, if available, into the Shop plugin.<br /><b>This function empties ALL data from the Shop plugin before migration.</b>',
'migrate_pp_ok' => 'Paypal data was successfully migrated.',
'migrate_pp_error' => 'There was an error migrating from Paypal. Check the system log.',
'q_purge_trans'  => '**WARNING** Are you sure you want to purge ALL transactions and gift cards?',
'purge_trans'    => 'Purge All Transactions',
'dscp_purge_trans' => 'Purge <b>ALL</b> Orders, Payments and Gift Cards from the database. This is intended <b>ONLY</b> to remove test orders and payments after your testing period, before your store goes live. <span class="uk-text-danger"><b>ALL GIFT CARDS AND TRANSACTIONS WILL BE DELETED!</b></span>. Back up your database before running this function! <i>Public access to the Shop must be disabled.</i>',
'trans_purged' => 'All transactions have been removed.',
'orderhist' => 'Purchase History',
'categories' => 'Categories',
'maintenance' => 'Maintenance',
'update_cart_currency' => 'Update Cart Currency',
'customer' => 'Customer',
'sales_amt' => 'Sales Amt',
'period' => 'Period',
'value' => 'Value',
'no_data' => 'No data returned from query.',
'date_range' => 'Date Range',
'back_to_reports' => 'Back to report selection',
'config_report' => 'Re-configure this report',
'no_exp' => 'No Expiration',
'price_incl_disc' => 'Price reflects any applicable discounts.',
'reflects_disc' => 'Price reflects a %s%% discount.',
'change_qty' => 'Change Quantity',
'msg_cart_invalid' => 'One or more items have been updated or removed from your cart. Please verify and re-submit your cart for checkout.',
'removed' => 'Removed',
'ship_via' => 'Ship Via',
'copy_product' => 'Duplicate Product',
'err_missing_email' => 'A valid email address is required.',
'use_fixed' => 'Include per-item fixed shipping',
'refunded_x' => 'Refunded %s',
'catalog' => 'Catalog',
'new_og' => 'New Option Group',
'opt_grps' => 'Option Groups',
'err_dup_sku' => 'The SKU must be unique across all products.',
'first' => 'First',
'last' => 'Last',
'pos_after' => 'Position After',
'item_name' => 'Item Name',
'drop_or_select' => 'Drop or select a file',
'edit_attr' => 'Edit Attribute',
'new_ag' => 'New Attribute Group',
'edit_ag' => 'Edit Attribute Group',
'attributes' => 'Attributes',
'attr_grps' => 'Attribute Groups',
'grp_access' => 'Authorized Group',
'type' => 'Type',
'select' => 'Selection',
'checkbox' => 'Checkboxes',
'radio' => 'Radio Buttons',
'allday' => 'All Day',
'new_image' => 'Upload New',
'google_taxonomy' => 'Google Taxonomy',
'new_opt' => 'New Option Value',
'edit_opt' => 'Edit Option',
'edit_og' => 'Edit Option Group',
'opt_name' => 'Option Name',
'opt_value' => 'Option Value',
'opt_price' => 'Option Price',
'todo_migrate_pp' => 'You may want to migrate from the Paypal plugin via the Maintenance menu.',
'add_row' => 'Click to add a new row',
'rem_row' => 'Click to remove this row',
'brand' => 'Brand',
'ship' => 'Ship',
'shiporder' => 'Ship Order',
'editshipment' => 'Edit Order Shipment',
'ordered' => 'Ordered',
'shipped' => 'Shipped',
'toship' => 'To Ship',
'carrier' => 'Carrier',
'other' => 'Other',
'tracking' => 'Tracking',
'tracking_info' => 'Tracking Information',
'add_tracking' => 'Add Tracking',
'shippers' => 'Shippers',
'shipments' => 'Shipments',
'order_seq' => 'Sequence',
'msg_gc_voided' => 'Voided by %s',
'msg_gc_unvoided' => 'Void removed by %s',
'action' => 'Action',
'void' => 'Void',
'void_item' => 'Void this Item',
'q_confirm_void' => 'Are you sure you want to void this item?',
'unvoid_item' => 'Un-Void this Item',
'valid' => 'Valid',
'q_confirm_unvoid' => 'Are you sure you want to reset this item as &quot;valid&quot;?',
'err_msg' => 'There was an error.',
'err_invalid_form' => 'Submitted data was invalid.',
'ship_this_shipment' => 'This Shipment',
'prev_shipped' => 'Previously Shipped',
'msg_nothing_shipped' => 'No items are included in this shipment. Use the Delete button if you wish to delete the shipment.',
'x_of_y_uploaded' => '%d of %d files uploaded',
'no_files_uploaded' => 'No files were uploaded',
'comment' => 'Comment',
'upd_stat_cmt' => 'Update Status/Comment',
'location' => 'Location',
'date' => 'Date',
'time' => 'Time',
'carriers' => 'Carrier Modules',
'tracking_num' => 'Tracking Number',
'destination' => 'Destination',
'service' => 'Service',
'expected_dely' => 'Expected Delivery',
'set_as_def' => 'Set as Default',
'custom_shp' => 'Custom',
'sales_tax' => 'Sales Tax',
'allowed_ord_qty' => 'Allowed Order Quantity',
'minimum' => 'Minimum',
'maximum' => 'Maximum',
'zero_unlimited' => 'Zero = unlimited',
'qty_adjusted' => 'Quantity was adjusted to stock limits.',
'backordered' => 'Backordered',
'qty_bo' => '%s items are backordered.',
'oos_short' => 'Out of Stock',
'q_del_pov' => 'Are you sure you want to delete this option or group? All related product variants and options will be deleted as well.',
'new_variant' => 'New Variant',
'variants' => 'Variants',
'var_price' => 'Variant Price Impact',
'phone' => 'Phone Number',
'codes' => 'Discount Codes',
'disc_code' => 'Discount Code',
'new_discount' => 'New Code',
'upload' => 'Upload',
'supplier' => 'Supplier',
'suppliers' => 'Suppliers',
'edit_supplier' => 'Edit Supplier',
'new_supplier' => 'New Supplier',
'combined_rate' => 'Combined Rate',
'state_rate' => 'State Tax',
'county_rate' => 'County Tax',
'city_rate' => 'City Tax',
'special_rate' => 'Special/District Tax',
'country_rate' => 'Country Tax',
'import_tax' => 'Edit or Import Tax Tables',
'dscp_import_tax' => 'Import sales tax tables in CSV format from a provider, e.g. Avalara',
'zip_from' => 'Zip From',
'zip_to' => 'Zip To',
'region' => 'Region',
'new_rate' => 'New Rate',
'min_order' => 'Minimum Order',
'min_order_not_met' => 'The minimum order amount of %s has not been met for the discount code.',
'dc_expired' => 'The discount code has expired.',
'dc_removed' => 'The discount has been removed.',
'dc_applied' => 'The discount code has been applied successfully.',
'empty_to_gen' => 'Leave empty to create automatically',
'leave_as_is' => 'Leave As-Is',
'logo_img' => 'Logo Image',
'use_opt_price' => 'Use Option Prices',
'reorder' => 'Reorder Qty',
'select_addr' => 'Address Selection',
'use_this_addr' => 'Use This Address',
'new' => 'New',
'control' => 'Control',
'ck_to_install' => 'Install this item',
'ck_to_enable' => 'Click to enable',
'ck_to_disable' => 'Click to disable',
'new_country' => 'New Country',
'new_state' => 'New State',
'new_region' => 'New Region',
'iso_code' => 'ISO Code',
'dial_code' => 'Dialing Code',
'currency_code' => 'Currency Code',
'regions' => 'Regions',
'countries' => 'Countries',
'states' => 'States',
'alpha2' => '2-letter Country Code',
'alpha3' => '3-letter Country Code',
'country_code' => 'Numeric Country Code',
'prod_by_brand' => 'Products by %s',
'msg_some_not_del' => 'Some items could not be deleted.',
'opts_not_avail' => 'Selection option combination is not available.',
'features' => 'Features',
'ft_name' => 'Feature Name',
'ft_value' => 'Feature Value',
'new_ft' => 'Create a new Feature',
'edit_ft' => 'Edit a Feature',
'err_not_curr_ver' => 'The Shop Plugin has not been updated from %1$s  to %2$s.',
'bulk_update' => 'Update All Selected',
'bulk_delete' => 'Delete All Selected',
'supplier_ref' => 'Supplier Reference',
'lead_time' => 'Lead Time',
'disp_lead_time' => 'Allow %s',
'on_sale' => 'On Sale!',
'chk_all' => 'Check All',
'default' => 'Default',
'nontaxable' => 'Non-Taxable',
'err_dup_iso' => 'An error occurred. Check that the ISO code is unique.',
'cust_text_override' => 'Custom Text Override',
'prod_features' => 'Product Features',
'incl_nontax' => 'Include non-taxable sales?',
'rules' => 'Zone Rules',
'rule_name' => 'Rule Name',
'sales_are' => 'Sales Are',
'allowed' => 'Allowed',
'denied' => 'Denied',
'del_selected' => 'Delete Selected',
'del_rule' => 'Delete Rule',
'save_rule' => 'Save Rule',
'new_rule' => 'New Rule',
'edit_rule' => 'Edit Rule',
'zone_rule' => 'Zone Rule',
'restrictions' => 'Restrictions',
'none_defined' => 'No %s have been defined.',
'payments' => 'Payments',
'tax_shipping' => 'Shipping Tax',
'tax_handling' => 'Handling Tax',
'net_items' => 'Net Items',
'ipn_pmt_comment' => 'Recorded by IPN message',
'gc_pmt_comment' => 'Applied from gift card balance',
'paid' => 'Paid',
'remove_item' => 'Remove this item',
'is_money' => 'Monetary payment',
'add_payment' => 'Add a Payment',
'paid_only' => 'Paid Only',
'def_billto' => 'Default Billing Address?',
'def_shipto' => 'Default Shipping Address?',
'as_entered' => 'As Entered',
'validated' => 'Validated',
'hdr_def_billto' => 'Default<br/>Billing',
'hdr_def_shipto' => 'Default<br/>Shipping',
'address' => 'Address',
'edit_address' => 'Edit an Address',
'addresses' => 'Addresses',
'edit_variant' => 'Edit Variant',
'global' => 'Global',
'prod' => 'Production',
'test' => 'Sandbox',
'gw_test_mode' => 'Testing (Sandbox) Mode?',
'req_shipto' => 'A valid shipping address is required.',
'req_billto' => 'A valid billing address is required.',
'add_to_rule' => 'Add to Rule',
'see_more_brand' => 'See more from this brand',
'select_files' => 'Select File(s)',
'net_x_days' => 'Net %d Days',
'partial' => 'Partial',
'paid_full' => 'Paid in Full',
'pmt_pending' => 'Payment is pending',
'bal_due' => 'Balance Due',
'notify_pmt_received' => 'Your payment has been received.',
'dup_pxf' => 'Duplicate or invalid feature selected.',
'tax_loc' => 'Sales Tax Location',
'origin' => 'Origin',
'at_dscp_shop' => 'Include a product in the content',
'at_dscp_shop_cat' => 'Add a link to a catalog category',
'at_dscp_shop_headlines' => 'Include a headline-style display of products',
'ena_quoteapi' => 'Enable Quote API',
'ena_trackingapi' => 'Enable Tracking API',
'supported_services' => 'Supported Services',
'packages' => 'Packages',
'new_package' => 'New Package',
'free_threshold' => 'Free Shipping Threshold',
'manual_entry' => 'Manual Entry',
'pmt_detail' => 'Payment Detail',
'pkg_height' => 'Package Height',
'pkg_width' => 'Package Width',
'pkg_length' => 'Package Length',
'pkg_max_weight' => 'Package Max. Weight',
'unit_capacity' => 'Shipping Unit Capacity',
'carrier_options' => 'Carrier Options',
'pkg_code' => 'Package Code',
'svc_code' => 'Service Code',
'fixed_rate' => 'Fixed Rate',
'pkg_rates' => 'Package Rates',
'rate_method' => 'Rate Quote Method',
'payment' => 'Payment',
'confirm' => 'Confirm Order',
'next_step' => 'Next Step',
'select_billto' => 'Select your Billing Address:',
'select_shipto' => 'Select your Shipping Address:',
'billto_is_shipto' => 'Billing address is the same as Shipping',
'select_shipping' => 'Choose a shipping option:',
'select_payment' => 'Select a payment method:',
'dc_applied_tip' => '%.02f%% Discount code applied to this item.',
'notes' => 'Notes',
'reset_ratings' => 'Reset Ratings',
'bulk_reset' => 'Reset selected product ratings',
'q_reset_ratings' => 'Are you sure you want to reset the ratings for the selected items?',
'current_as_of' => 'Updated as of %s',
'txt_services' => 'Services',
'dc_items_excluded' => 'Some items are not elegible for the discount code.',
'webhooks' => 'Webhooks',
'upgrade' => 'Upgrade',
'upgrade_ok' => 'Upgrade Successful',
'version' => 'Version',
);
if (isset($_SHOP_CONF['ena_ratings']) && $_SHOP_CONF['ena_ratings']) {
    $LANG_SHOP['list_sort_options']['top_rated'] = 'Top Rated';
}

$LANG_SHOP_EMAIL = array(
    'coupon_1' => 'You have received a gift card. Click on the link below to redeem it.',
    'coupon_2' => 'Act now, your gift card expires',
    'coupon_id' => 'Gift Card',
    'coupon_subject' => 'You have a gift card!',
);

$LANG_SHOP_HELP = array(
'enter_email' => 'Enter an e-mail address where your order receipt should be sent. It will not be used for any other purpose.',
'notify_email' => 'Enter an optional email address to receive the notification of this order. Your own email address will be used if this is empty.',
'hlp_delete' => 'Only unused items may be deleted',
'hlp_prod_delete' => 'Only products that have never been puchased may be deleted',
'recipient_email' => 'The gift card will be emailed to this address. If left blank, the gift card will be emailed to you.',
'orderlist_total' => 'This is the total of items on the order, excluding taxes and fees. Hover over an amount to see all charges.',
'sender_name' => 'Optionally enter your name to be shown to the recipient.',
'gw_ipn_url_is' => 'Your IPN URL is %s.',
'gw_bb2_wl_needed' => 'Be sure to whitelist %s (no query parameters) in your Bad Behavior plugin configuration.',
'gw_bb2_wl_done' => 'Bad Behavior whitelisting is done <i class="uk-icon uk-icon-check uk-text-success"></i>',
'gw_wh_instr' => 'You must set up the IPN URL as a webhook with the gateway provider.',
'gc_message' => 'Enter an optional message to be sent to the recipient (no HTML).',
'err_sku_nonuniq' => 'There are duplicate SKU values in your product database. Ensure that each product has a unique SKU before using the SKU as the product ID',
'reset_date' => 'Reset the date/time fields to the earliest or latest possible values.',
'carrier_modules' => 'Carrier Modules are class files which contain code to interact with specific shipping carriers. Some allow configuration to use an API to access tracking and rate information, others require no configuration.',
'shipping_methods' => 'Shipping Methods are a combination of Carriers and Classes of Service, such as &quot;USPS Priority Flat Rate&quot;. Within each shipment method you can define rats for different package types and sizes.',
'percent_entry' => 'Percentages should be entered as normal amounts, e.g. &quot;15&quot; for 15%. Entering values less than one may not give the results that you expect.',
'hlp_var_bulk_edit' => 'Editing multiple product variants at once. Any updates to the below fields will be applied to each selected variant.',
'hlp_var_after_item' => 'Variants must be added after the item is created.',
'hlp_bulk_cats' => 'If any categories are selected, all product categories will be deleted and replaced by the new selections.',
'hlp_prod_feat_form' => 'Select features to add to the product. If a custom text string is entered then it will be used, otherwise the selection from the Feature Value list is used. Check an existing feature to delete it, or add new features by clicking the (+) icon.',
'hlp_chk_all' => 'Select or de-select all items',
'hlp_new_rule' => 'Enter a name and select the type of rule. After saving, visit Regions, Countries and States to add regions to the rule.',
'hlp_rules_item' => 'This item cannot be shipped to the location given. Click to delete and resubmit your order.',
'hlp_rules_noitems' => 'One or more of the items on your order cannot be shipped to your selected shipping address. Please edit the order or shipping information.',
'hlp_rules_del_zones' => 'Check any regions that you wish to remove from this rule. When the rule is saved the selected regions will be excluded.<br />To add regions to an existing rule, visit Regions, Countries and States.',
'pending' => 'Processing will begin once payment is received.',
'is_money_chk' => 'Uncheck for credits, discounts or other adjustments.',
'select_files' => 'Select one or multiple files to upload.',
'tax_import_fmt' => 'File Format and first line: <pre>State,ZipCode,TaxRegionName,StateRate,EstimatedCombinedRate,EstimatedCountyRate,EstimatedCityRate,EstimatedSpecialRate,RiskLevel</pre>',
'packages' => 'Packages are used to calculate shipping rates using shipping quote APIs.<br />Packages can be configured with the type and class of service for each shipper, or use a fixed rate, or can be disabled for a shipper.',
'opt_groups' => 'Option groups represent the buyer-selectable options available for a product, such as &quot;color&quot; and &quot;size&quot;. Options for each color, size, etc. are added under the &quot;Options&quot; menu.',
'options' => 'Options represent each variation available for an Option Group. Add elements such as Large, Medium, Small, etc.',
'variants' => 'Variants represent each combination of options that can be selected for a product. Each Variant can affect the product price and alter the SKU.',
'sale_prices' => 'Sales can be applied to a product or category to give an amount or percentage discount. There is no provision for a minimum order quantity, so the percentage is recommended unless you wish to apply a discount amount to specific products.',
'discount_codes' => 'Discount codes are reusable codes for the buyer to enter at checkout to obtain a discount. Codes can be valid during a date range and can set to require a minimum order value.',
'suppliers' => 'Suppliers and Brands can be specified for products. Suppliers are used for the re-order report while Brands are shown to the buyers and allow searching by brand name.',
'features' => 'Features are static items that you wish to highlight for a product, such as Material or Finish. Features apply to all variatiosn of a product and are not selectable by the buyer.<br />Create and edit feature sets here, then apply the appropriate features with specific values to the Products.',
'coupons' => 'Coupons or Gift Cards can be sent to buyers or buyer groups as loyalty rewards. Coupons are applied to the buyer&apos;s balance and can be used for later purchases.',
'gw_enabled' => 'Check this box to indicate that this gateway is enabled for use. If not checked, the  gateway will not be available for checkout.',
'gw_services' => 'Select the buttons that are supported by this gateway. This is primarily meant to reduce clutter in blocks and product lists, where you may want only one gateway handling immediate purchases. In some cases, a gateway may not be able to handle a type of service, such as donations.',
'gw_grp_access' => 'Select the glFusion group that is allowed to use this gateway. You may wish to restrict access to some gateways sucn as terms or C.O.D.',
'gw_order' => 'Enter a number to represent the order in which this gateway will appear in the payment options list (lower number means higher).',
'msg_no_virt_delivery' => 'There is no delivery information required for virtual products.',
);

$LANG_MYACCOUNT['pe_shop'] = 'Shopping';

/** Message indicating plugin version is up to date */
$PLG_shop_MESSAGE03 = 'Error retrieving current version number';
$PLG_shop_MESSAGE04 = 'Error performing the plugin upgrade';
$PLG_shop_MESSAGE05 = 'Error upgrading the plugin version number';
$PLG_shop_MESSAGE06 = 'Plugin is already up to date';
$PLG_shop_MESSAGE07 = 'Invalid download token given';
$PLG_shop_MESSAGE08 = 'There was an error finalizing your order. Please contact the site administrator.';

/** Language strings for the plugin configuration section */
$LANG_configsections['shop'] = array(
    'label' => 'PayPal',
    'title' => 'PayPal Configuration'
);

/** Language strings for the field names in the config section */
$LANG_confignames['shop'] = array(
    'currency'      => 'Currency',
    'anon_buy'      => 'Anonymous users can buy?',
    'prod_per_page' => 'Max products displayed per page',
    'order'         => 'Default sort order for product display',
    'menuitem'      => 'Add to main menu?',
    'image_dir'     => 'Path to Images',
    'max_thumb_size' => 'Max Thumbnail Dimension (px)',
    'max_file_size' => 'Max size for downloadable files, in MB',
    'download_path' => 'Full path to downloadable files',
    'commentsupport' => 'Comments Supported?',
    'tmpdir'        => 'Temporary Working Directory',
    'ena_comments'  => 'Enable Comments?',
    'ena_ratings'   => 'Enable Product Ratings?',
    'anon_can_rate' => 'Anonymous can rate products?',
    'displayblocks'  => 'Display glFusion Blocks',
    'log_level'     => 'Log Level',
    'def_enabled'   => 'Product Enabled?',
    'def_featured'  => 'Product Featured?',
    'def_taxable'   => 'Product is Taxable?',
    'def_track_onhand' => 'Track Qty On Hand?',
    'def_oversell'  => 'Action when Qty On Hand = 0',
    'blk_random_limit' => 'Number of products in Random block',
    'blk_featured_limit' => 'Number of products in Featured block',
    'blk_popular_limit' => 'Number of products in Popular block',
    'def_expiration'    => 'Default Expiration Days for Downloads',
    'admin_email_addr' => 'Administrator E-Mail Address',
    'get_street' => 'Street Address',
    'get_city'  => 'City',
    'get_state' => 'State',
    'get_postal' => 'Postal Code',
    'get_country' => 'Country',
    'ena_cart' => 'Enable shopping cart?',
    'weight_unit' => 'Unit of Weight Measurement',
    'shop_name' => 'Shop Name',
    'shop_addr' => 'Shop Address',
    'shop_phone' => 'Shop Phone',
    'shop_email' => 'Shop E-Mail',
    'product_tpl_ver' => 'Product View Template',
    'list_tpl_ver' => 'Product List Template',
    'tc_link' => 'Link to Terms and Conditions',
    'show_plugins' => 'Include plugin products in catalog?',
    'gc_enabled'    => 'Enable Gift Cards',
    'gc_exp_days'   => 'Default Gift Card Expiration (days)',
    'tax_rate'      => 'Tax Rate',
    'gc_letters'    => 'Use Letters',
    'gc_numbers'    => 'Use Numbers',
    'gc_symbols'    => 'Use Symbols',
    'gc_prefix'     => 'Use Prefix',
    'gc_suffix'     => 'Use Suffix',
    'gc_length'     => 'Code Length',
    'gc_mask'       => 'Code Mask',
    'centerblock'   => 'Centerblock',
    'days_purge_cart' => 'Days before purging carts',
    'days_purge_pending' => 'Days before purging unpaid orders',
    'purge_sale_prices' => 'Purge Expired Sale Prices?',
    'catalog_columns' => 'Catalog Columns',
    'enable_svc_funcs' => 'Enable Service Functions',
    'shop_enabled'  => 'Enable public access?',
    'hp_layout'     => 'Homepage Layout',
    'ipn_url'       => 'IPN URL Override',
    'use_sku'       => 'Use SKU as Product ID?',
    'feed_facebook' => 'Enable Facebook Feed?',
    'shop_country'  => 'Country',
'name' => 'Remittance/Support Contact',
'company' => 'Company Name',
'address1' => 'Address Line 1',
'address2' => 'Address Line 2',
'city' => 'City',
'state' => 'State/Province',
'zip' => 'Postal Code',
'country' => 'Country',
'adm_def_view' => 'Default Admin View',
'remit_to' => 'Remit To (Attn)',
'def_prod_type' => 'Default Product Type',
'get_phone' => 'Phone Number',
'tax_provider' => 'Sales Tax Calculation Provider',
'tax_test_mode' => 'Test Mode?',
'tax_avatax_account' => 'Avalar Avatax Account',
'tax_avatax_key' => 'Avalar Avatax Access key',
'tax_taxjar_token' => 'TaxJar API Token',
'tax_taxjar_nexus' => 'Use TaxJar Nexus API?',
'tax_nexuses' => 'Tax Nexuses',
'address_validator' => 'Address Validator',
'smartystreets_id' => 'SmartyStreets ID',
'smartystreets_token' => 'SmartyStreets Token',
'tax_taxcloud_id' => 'TaxCloud Login ID',
'tax_taxcloud_key' => 'TaxCloud API Key',
'ena_fast_checkout' => 'Enable fast-checkout if possible',
'ipgeo_api_key' => 'IPGeo API Key',
'ipstack_api_key' => 'IPStack API Key',
'ipgeo_provider' => 'Geolocation Provider',
'inv_start_num' => 'Invoice starting number/format',
'uom_size' => 'Unit of Size Measurement',
);

/** Language strings for the subgroup names in the config section */
$LANG_configsubgroups['shop'] = array(
    'sg_main' => 'Main Settings',
    'sg_shop'   => 'Shop Information',
    'sg_gc'     => 'Gift Cards',
);

/** Language strings for the field set names in the config section */
$LANG_fs['shop'] = array(
    'fs_main'   => 'General Settings',
    'fs_images' => 'Image Settings',
    'fs_paths'  => 'Images and Files',
    'fs_encbtn' => 'Working Area',
    'fs_prod_defaults' => 'New Product Defaults',
    'fs_blocks' => 'Block Settings',
    'fs_debug'  => 'Debugging',
    'fs_addresses' => 'Address Collection',
    'fs_shop'   => 'Shop Details',
    'fs_gc'     => 'Gift Card Configuration',
    'fs_gc_format' => 'Gift Card Format',
    'fs_feeds' => 'Feeds',
'fs_tax' => 'Taxes',
'fs_tax_avatax' => 'Avatax Settings',
'fs_tax_taxjar' => 'Taxjar Settings',
'fs_tax_taxcloud' => 'TaxCloud Settings',
'fs_geo' => 'Geolocation Settings',
'fs_geo_ipgeo' => 'IPGeo',
'fs_geo_ipstack' => 'IPStack',
);

/**
*   Language strings for the selection option names in the config section.
*
*   Item 4 is also used in functions.inc to provide a currency selector.
*/
$LANG_configselects['shop'] = array(
    0 => array('True' => 1, 'False' => 0),
    2 => array('Yes' => 1, 'No' => 0),
    5 => array('Nombre' => 'name', 'Pricio' => 'price', 'Product ID' => 'id'),
    11 => array(
        '10 - Pending'   => 'pending',
        '20 - Invoiced'  => 'invoiced',
        '30 - Processing' => 'processing',
        '40 - Shipped'   => 'shipped',
        '50 - Closed'    => 'closed',
    ),
    13 => array('None' => 0, 'Left' => 1, 'Right' => 2, 'Both' => 3),
    14 => array('Not Available' => 0, 'Optional' => 1, 'Required' => 2),
    15 => array('Pounds' => 'lbs', 'Kilograms' => 'kgs'),
    16 => array('Allow Backordering' => 0,
            'Show in Catalog, Prevent Sales' => 1,
            'Hide from Catalog' => 2),
    17 => array('Upper-case' => 1, 'Lower-case' => 2, 'Mixed-case' => 3, 'None' => 0),
    18 => array(
        '100 - DEBUG' => 100,
        '200 - INFO'  => 200,
        '250 - NOTICE' => 250,
        '300 - WARNING' => 300,
        '400 - ERROR' => 400,
        '500 - CRITICAL' => 500,
        '550 - ALERT' => 550,
        '600 - EMERGENCY' => 600,
    ),
    19 => array(
        'Product List' => 1,
        'Category List' => 2,
        'Category List (incl. Home)' => 6,
        'Category List (top-level)' => 10,
        'Category List (top, incl. Home)' => 14,
    ),
    20 => array(
        'Product List' => 'products',
        'Category List' => 'categories',
        'Order List' => 'orders',
    ),
);

?>
